#Sun Jan 05 14:00:04 CET 2025
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.report.jasper.library/target/org.adempiere.report.jasper.library-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.report.jasper.library/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.report.jasper.library/target/p2content.xml
